package com.steering.pss.plnsaleord.steelMarkingPlan.entity;
/**
 * 数据库表CRAFT_LG2_TAR_CIC所对应的实体类（生成工具：代码生成器3.0）
 * @author PC-20160925CXYF   date 2017-08-21
 */
@SuppressWarnings("serial")
public class CraftLg2TarCicEntity implements java.io.Serializable {
    /**
     * 目标成分ID(TCIC+工艺卡号+6位流水)
     */
    private String tarCicGid = "";
    /**
     * 序号
     */
    private String xh = "";
    /**
     * 工序点(EAF,LF,VD,RH,CCM)  
     */
    private String stationCode = "";
    /**
     * C或P等化学元素代码
     */
    private String chemCode = "";
    /**
     * C或P等化学元素描述
     */
    private String chemName = "";
    /**
     * 标准范围下限符号
     */
    private String stdminSign = "";
    /**
     * 标准范围下限
     */
    private String stdmin = "";
    /**
     * 标准范围上限符号
     */
    private String stdmaxSign = "";
    /**
     * 标准范围上限
     */
    private String stdmax = "";

    /**
     * 目标成分ID(TCIC+工艺卡号+6位流水)
     * @return value
     */
    public String getTarCicGid() {
        return tarCicGid;
    }

    /**
     * 目标成分ID(TCIC+工艺卡号+6位流水)
     * @param tarCicGid value
     */
    public void setTarCicGid(String tarCicGid) {
        this.tarCicGid = tarCicGid;
    }

    /**
     * 序号
     * @return value
     */
    public String getXh() {
        return xh;
    }

    /**
     * 序号
     * @param xh value
     */
    public void setXh(String xh) {
        this.xh = xh;
    }

    /**
     * 工序点(EAF,LF,VD,RH,CCM)  
     * @return value
     */
    public String getStationCode() {
        return stationCode;
    }

    /**
     * 工序点(EAF,LF,VD,RH,CCM)  
     * @param stationCode value
     */
    public void setStationCode(String stationCode) {
        this.stationCode = stationCode;
    }

    /**
     * C或P等化学元素代码
     * @return value
     */
    public String getChemCode() {
        return chemCode;
    }

    /**
     * C或P等化学元素代码
     * @param chemCode value
     */
    public void setChemCode(String chemCode) {
        this.chemCode = chemCode;
    }

    /**
     * C或P等化学元素描述
     * @return value
     */
    public String getChemName() {
        return chemName;
    }

    /**
     * C或P等化学元素描述
     * @param chemName value
     */
    public void setChemName(String chemName) {
        this.chemName = chemName;
    }

    /**
     * 标准范围下限符号
     * @return value
     */
    public String getStdminSign() {
        return stdminSign;
    }

    /**
     * 标准范围下限符号
     * @param stdminSign value
     */
    public void setStdminSign(String stdminSign) {
        this.stdminSign = stdminSign;
    }

    /**
     * 标准范围下限
     * @return value
     */
    public String getStdmin() {
        return stdmin;
    }

    /**
     * 标准范围下限
     * @param stdmin value
     */
    public void setStdmin(String stdmin) {
        this.stdmin = stdmin;
    }

    /**
     * 标准范围上限符号
     * @return value
     */
    public String getStdmaxSign() {
        return stdmaxSign;
    }

    /**
     * 标准范围上限符号
     * @param stdmaxSign value
     */
    public void setStdmaxSign(String stdmaxSign) {
        this.stdmaxSign = stdmaxSign;
    }

    /**
     * 标准范围上限
     * @return value
     */
    public String getStdmax() {
        return stdmax;
    }

    /**
     * 标准范围上限
     * @param stdmax value
     */
    public void setStdmax(String stdmax) {
        this.stdmax = stdmax;
    }
}